
VIRTUAL CREDIT CARD - Bug #15373

Android [TREATS] [Treats Point] UIUX issue at The acknowledgement screen

23 December 2022 03:57 PM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Points tab

(7) at the Points tab, click Tambah button with adding product

(8) add another Points product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) input pin

(12) verify the screen

Actual result: UIUX issue at The acknowledgement screen

Expected result: Please help to fix accordingly. Attached image as comparison

History

#1 - 23 December 2022 04:09 PM - hsulynn pang

- File deleted (compare.PNG)

#2 - 23 December 2022 04:09 PM - hsulynn pang

- File compare.PNG added

#3 - 23 December 2022 10:26 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 23 December 2022 11:08 PM - hsulynn pang

- File test fail.PNG added

- Status changed from Resolved to Assigned

- Assignee changed from hsulynn pang to Abdul Halim Baharom

the issue still exist.

please refer to screenshot attached

#5 - 24 December 2022 01:03 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang
#6 - 24 December 2022 01:24 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

compare.PNG 268 KB 23 December 2022 hsulynn pang

test fail.PNG 268 KB 23 December 2022 hsulynn pang

retest.jpeg 41 KB 24 December 2022 hsulynn pang
